Cyberduck Mountain Duck CLI

#10639 closed defect (fixed)

quick look is not working!

Reported by: johanna_mcb Owned by:
Priority: normal Milestone: 7.0
Component: ftp Version: 6.9.3
Severity: normal Keywords: quick look
Cc: Architecture:
Platform: macOS 10.13

Description

I have been trying to preview files. Have tried the space bar and also the 'Action' menu. At the bottom there is a wheel going around and it says 0 B of 0 B.

can you help?

Change History (3)

comment:1 Changed on Mar 1, 2019 at 8:04:46 AM by dkocher

  • Milestone set to 6.9.4
  • Resolution set to fixed
  • Status changed from new to closed

Please update to version 6.9.4.

comment:2 Changed on Mar 20, 2019 at 12:49:09 PM by dkocher

  • Component changed from core to ftp
  • Milestone changed from 6.9.4 to 6.9.5

Duplicate for #10656.

comment:3 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.
swiss made software